.user_info{
    display: none;
}
.section_main_first{
    display: none;
}
.reser_box2{
    display: none;
}
.intro_box2{
    display: none;
    margin-bottom: 65px;
}
#main_m_toolbar{
    display: none;
}

#pop_notice_modal{
    display: none;
}

.section_main_first .sec_tit h2{
    text-align: center;
    color: #66625c;
    letter-spacing: 3px;
    font-size: 18px;
}
.section_main_first .sec_tit p{
    text-align: center;
    font-size: 12px;
}
#main_wrap {
    min-width: 280px;
}

/*유저 정보/공지사항 표출란 */
.user_info {
    margin-top: -50px;
    padding: 0 20px;
    position: relative;
    z-index: 998;
}
.user_info > div {
    background-color: #fff;
    border-radius: 6px;
    width: 100%;
    height: 100px;
    display: flex;
    align-items: center;
    box-shadow: 1px 1px 3px rgba(0,0,0,0.12);
}
.user_info > div > div {
    width: 100%;
}
.user_info .loggedin{
    display: none;
}
.user_info .loggedin .member_info {
    display: flex;
    justify-content: space-between;
    padding: 0 27px;
}
.user_info .loggedin .member_info em {
    display: block;
    font-size: 15px;
    color: #333333;
    font-weight: normal;
    line-height: 20px;
    font-style: normal;
}
.user_info .loggedin .member_info em a {
    font-size: 15px;
    color: #000000;
    font-weight: bold;
    background: linear-gradient(to top, #000000 1%, transparent 7%);
}
.user_info .loggedin .echo_log {
    position: relative;
    padding: 0 27px;
    margin-top: 15px;
    padding-top: 16px;
}
.user_info .loggedin .echo_log::before {
    content: "";
    width: calc(100% - 30px);
    height: 1px;
    background-color: #F5F6F8;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}

.user_info .loggedin .echo_log .echo_log_slider {
    display: flex;
    padding-right: 43px;
}
.user_info .loggedin .echo_log .echo_log_slider > ul {
    flex: 1;
}
.user_info .loggedin .echo_log .echo_log_slider > ul li {
    display: flex;
}
.user_info .loggedin .echo_log .echo_log_slider > ul li i {
    flex: 90px 0 0;
    font-size: 14px;
    line-height: 22px;
    color: #0066cc;
    font-style: normal;
    z-index: 10001;
}
.user_info .loggedin .echo_log .echo_log_slider > ul li .track {
    overflow: hidden;

}
.user_info .loggedin .echo_log .echo_log_slider > ul li .track a {
    display: block;
    flex: 1;
    font-size: 14px;
    line-height: 22px;
    color: #333333;
    padding-left: 12px;
    position: relative;
    white-space: nowrap;
    will-change: transform;
    animation: marquee 5s linear infinite;
}
@keyframes marquee {
    from { transform: translateX(5%); }
    to { transform: translateX(-50%); }
}
.user_info .loggedin .echo_log .echo_log_slider > ul li .track a::before {
    content: "";
    display: block;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: #0066cc;
    border-radius: 50%;
    position: absolute;
    top: 8px;
    left: 0;
}
.user_info .loggedin .echo_log .echo_log_slider .nav {
    position: relative;
    display: flex;
    justify-content: center;
    top: 9px;
    right: 0;
    width: 43px;
    height: 22px;
    background-color: #fff;
    z-index: 2;
    font-size: 0;
}
.user_info .loggedin .echo_log .echo_log_slider .nav button.nav_prev {
    position: relative;
    background-image: url(/iris/img/arrow_l.png);
}
.user_info .loggedin .echo_log .echo_log_slider .nav button.nav_next {
    position: relative;
    background-image: url(/iris/img/arrow_r.png);
}
.user_info .loggedin .echo_log .echo_log_slider .nav button + button {
    margin-left: -1px;
}
.user_info .loggedin .echo_log .echo_log_slider .nav button {
    display: inline-block;
    vertical-align: top;
    width: 22px;
    height: 22px;
    border: 1px solid #e6e6e6;
    background-color: #fff;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 6px auto;
}
.blind {
    display: none !important;
}

.user_info .login {
    display: none;
    padding: 0 26px;
}
.user_info .login p {
    font-size: 14px;
    color: #333333;
    line-height: 20px;
}
.user_info .login p a {
    background: linear-gradient(to top, #000000 1%, transparent 7%);
}
.user_info .login em {
    display: block;
    margin-top: 3px;
    font-size: 14px;
    color: #333333;
    font-weight: bold;
}
.user_info .login em i {
    color: #66625c;
}


/* 추천패키지 */
.section_main_first {
    margin-top: -50px;
    padding-bottom : 60px;
    background-image: url(/iris/img/bg-section-texture.png);
    background-position: center;
}

section .sec_tit {
    padding: 0 20px;
    margin-bottom: 14px;
    position: relative;
}
section .sec_tit h2 {
    font-size: 17px;
    line-height: 25px;
    color: #111111;
    font-weight: bold;
}

section .package_list ul li .thumb {
    width: 100%;
    padding-top: 80%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 7px;
}
section .package_list ul li .item_info {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 20px;
}
section .package_list ul li .item_info em {
    font-size: 18px;
    line-height: 26px;
    color: #FFFFFF;
    font-weight: bold;
}
section .package_list ul li .item_info span {
    display: block;
    font-size: 13px;
    line-height: 20px;
    padding-left: 16px;
    position: relative;
    color: #FFFFFF;
    font-weight: 300;
    margin-top: 3px;
}
section .package_list ul li .item_info span::before {
    content: "";
    display: block;
    width: 16px;
    height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    background-position: center;
    background-repeat: no-repeat;
    background-size: auto 14px;
}
section .package_list .slider-next {
    background-image: url(/iris/img/arrow_l.png);
    background-size: 6px auto;
    left: 0;
}
section .package_list .slider-prev{
    background-image: url(/iris/img/arrow_r.png);
    background-size: 6px auto;
    right: 0;
}
.swiper-pagination-bullet+.swiper-pagination-bullet{
    margin-left: 5px;
}
.swiper-pagination-bullet.swiper-pagination-bullet-active{
    background: #66625c !important;
}

/* 통합예약 */
.reser_box2{
    background-color: unset;
}
.reser_box2 ul{
    display: flex;
    justify-content: center;
    padding: 0;
    transform: scale(0.6);
    padding-top: 50px;
}
.reser_box2 ul li{
    padding : 0 4%;
}
.reser_box2 ul li a.hi-icon{
    margin: unset;
    background-color: #fff;
    box-shadow: 1px 1px 3px rgba(0,0,0,0.12);
    border-radius: 25px;
    width: 125px;
    height: 80px;
}
.reser_box2 ul li a.hi-icon:after{
    border-radius: 25px;
}

.reser_box2 ul li p{
    font-size: 15px;
    font-weight: 800;
    letter-spacing: 2px;
}



/* 전체 리조트 소개 */
section .resort_list{
    padding: 70px 10px;
    margin: 0 10px;
    z-index: 100;
}

section .resort_list ul li .thumb {
    width: 100%;
    padding-top: 80%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 7px;
}

section .resort_list .nav {
    top: 50%;
}

section .resort_list ul li .item_info {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 10px 0 10px 0;
    background-color: #66625c;
    border-radius: 0 0 5px 5px;
}
section .resort_list ul li .item_info a{
    padding-left: 10px;
}
section .resort_list ul li .item_info span{
    font-size: 10px !important;
}
section .resort_list ul li .item_info em {
    font-size: 17px;
    line-height: 26px;
    color: #FFFFFF;
    font-weight: bold;
}
section .resort_list ul li .item_info span {
    display: block;
    font-size: 13px;
    line-height: 20px;
    padding-left: 16px;
    position: relative;
    color: #FFFFFF;
    font-weight: 300;
    margin-top: 3px;
}
section .resort_list ul li .item_info span::before {
    content: "";
    display: block;
    width: 16px;
    height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    background-position: center;
    background-repeat: no-repeat;
    background-size: auto 14px;
}
section .resort_list .nav button{
    position: absolute;
    top: 50%;
    z-index: 2;
    width: 43px;
    height: 50px;
    border-radius: 6px;
    font-size: 0;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #fff;
    border: 1px solid #d7d7d7;
    box-shadow: 1px 1px 3px rgba(0,0,0,0.12);
}
section .resort_list .nav button.nav_next.grey {
    background-image: url(/iris/img/ico-arrow-nav-darkgrey-next.svg);
    right: 0;
    background-size: 10px;
}

section .resort_list .nav button.nav_prev.grey {
    background-image: url(/iris/img/ico-arrow-nav-darkgrey-prev.svg);
    left: 0;
    background-size: 10px;
}

.intro_box2 .content-wrap section{
    height: auto;
}
.intro_box2 #tabs_intro{
    border-top : none;
}
.intro_box2 #tabs_intro{
    border-top : none;
}

.intro_box2 .content-wrap .ttl h2{
    color: #fff;
}

.intro_box2 #tabs_intro#tabs_intro ul li a {
    border-top: 1px solid #cecece;
}

.intro_box2 #tabs_intro#tabs_intro ul li a span{
    font-size: 10px !important;
}
.intro_box2 nav#tabs_intro ul li.tab-current a {
    background: #66625c;
}
.content-wrap section {
    text-align: unset;
}
.intro_box2 .content-wrap p{
    text-align: center;
}

.intro_box2 .content-wrap section .item_info {
    text-align: unset;
}

#main_banner_box li.ttl{
    width: 100%;
}






